"TryAgainButton" = "再試行";
"NoNetworkAlertTitle" = "ネットワークに接続できません";
"NoServerAlertTitle" = "サーバーに接続できません";
"DefaultErrorTitle" = "エラー: もう一度お試しください。";
"CheckBoxSelectAccessibilityHint" = "ダブルタップして選択します。";
"CheckBoxDeselectAccessibilityHint" = "ダブルタップして選択を解除します。";
